.head-title-help {
  height: 600px;
  background-size: 100%;
  background-image: url('../../assets/img/tax-help.jpg');
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;

  h1 {
    margin-top: auto;
    margin-left: 10px;
    color: white;
    margin-right: 20px;
    text-shadow: #1d2124 0 1px 9px;
  }
}
